# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Security

# LOCALIZATION NOTE: phishBefore uses %S to represent the name of the provider
#                    whose privacy policy must be accepted (for enabling
#                    check-every-page-as-I-load-it phishing protection).
phishBeforeText=Při volbě této možnosti budou adresy vámi navštěvovaných webových stránek odesílány pro kontrolu službě %S. Pro pokračování si prosím přečtěte a odsouhlaste následující podmínky.

#### Fonts

labelDefaultFont=Výchozí (%S)

veryLargeMinimumFontTitle=Velká minimální velikost písma
veryLargeMinimumFontWarning=Vybrali jste příliš velkou minimální velikost písma (větší než 24 pixelů). Při této velikosti písma již může být obtížné nebo nemožné používat některé důležité konfigurační stránky, jako je například tato.
acceptVeryLargeMinimumFont=I přesto uložit změny

#### Permissions Manager

trackingprotectionpermissionstext=Na těchto serverech jste zakázali Ochranu proti sledování.
trackingprotectionpermissionstitle=Výjimky - Ochrana proti sledování
cookiepermissionstext=Zde můžete určit, které servery mohou nebo nesmí používat cookies. Vložte přesnou adresu serveru, který chcete nastavit, a klepněte na tlačítko Blokovat, Povolit pro relaci nebo Povolit.
cookiepermissionstitle=Výjimky - cookies
addonspermissionstext=Zde můžete určit, které servery mohou instalovat doplňky. Vložte přesnou adresu serveru, který chcete povolit, a klepněte na tlačítko Povolit.
addons_permissions_title=Důvěryhodné servery - instalace doplňků
popuppermissionstext=Zde můžete určit, které servery mohou otevírat vyskakovací okna. Vložte přesnou adresu serveru, kterému to chcete povolit, a klepněte na tlačítko Povolit.
popuppermissionstitle=Důvěryhodné servery - vyskakovací okna
notificationspermissionstext4=Zde můžete určit, které servery mají nebo nemají povoleno vám posílat upozornění. Pokud stránku odeberete, bude muset znovu požádat o povolení.
notificationspermissionstitle=Oprávnění upozornění
invalidURI=Vložte prosím platné jméno serveru
invalidURITitle=Neplatné jméno serveru

#### Block List Manager

blockliststext=Můžete si vybrat, který seznam Firefox bude používat k blokování webových prvků, které mohou sledovat vaše chování při prohlížení.
blockliststitle=Seznamy blokací
# LOCALIZATION NOTE (mozNameTemplate): This template constructs the name of the
# block list in the block lists dialog. It combines the list name and
# description.
#   e.g. mozNameTemplate : "Standard (Recommended). This list does a pretty good job."
#   %1$S = list name (fooName), %2$S = list descriptive text (fooDesc)
mozNameTemplate=%1$S %2$S
# LOCALIZATION NOTE (mozstdName, etc.): These labels appear in the tracking
# protection block lists dialog, mozNameTemplate is used to create the final
# string. Note that in the future these two strings (name, desc) could be
# displayed on two different lines.
mozstdName=Disconnect.me základní ochrana (doporučeno).
mozstdDesc=Povoluje některé sledovací prvky, takže webové stránky fungují správně.
mozfullName=Disconnect.me přísná ochrana.
mozfullDesc=Blokuje známé sledovací prvky. Některé stránky nemusí správně fungovat.
# LOCALIZATION NOTE (blocklistChangeRequiresRestart): %S = brandShortName
blocklistChangeRequiresRestart=Pro změnu seznamů blokací je třeba %S restartovat.

#### Master Password

pw_change2empty_in_fips_mode=Nyní jste ve FIPS režimu. Ten vyžaduje neprázdné hlavní heslo.
pw_change_failed_title=Neúspěšná změna hesla

#### Fonts

# LOCALIZATION NOTE: Next two strings are for language name representations with
#   and without the region.
#   e.g. languageRegionCodeFormat : "French/Canada  [fr-ca]" languageCodeFormat : "French  [fr]"
#   %1$S = language name, %2$S = region name, %3$S = language-region code
languageRegionCodeFormat=%1$S/%2$S  [%3$S]
#   %1$S = language name, %2$S = language-region code
languageCodeFormat=%1$S [%2$S]

#### Downloads

desktopFolderName=Plocha
downloadsFolderName=Stažené soubory
chooseDownloadFolderTitle=Vyberte složku pro stahování souborů

#### Applications

fileEnding=%S soubor
saveFile=Uložit soubor

# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp=Použít %S
useDefault=Použít %S (výchozí)

useOtherApp=Použít jinou…
fpTitleChooseApp=Zvolit pomocnou aplikaci
manageApp=Podrobnosti o aplikaci…
webFeed=Webový kanál
videoPodcastFeed=Video kanál
audioPodcastFeed=Audio kanál
alwaysAsk=Vždy se zeptat
portableDocumentFormat=Přenositelný formát dokumentu (PDF)

# LOCALIZATION NOTE (usePluginIn):
# %1$S = plugin name (for example "QuickTime Plugin-in 7.2")
# %2$S = brandShortName from brand.properties (for example "Minefield")
usePluginIn=Použít %S (v aplikaci %S)

# LOCALIZATION NOTE (previewInApp, addLiveBookmarksInApp): %S = brandShortName
previewInApp=Zobrazit náhled v aplikaci %S
addLiveBookmarksInApp=Přidat aktuální záložku v aplikaci %S

# LOCALIZATION NOTE (typeDescriptionWithType):
# %1$S = type description (for example "Portable Document Format")
# %2$S = type (for example "application/pdf")
typeDescriptionWithType=%S (%S)


#### Cookie Viewer

hostColon=Server:
domainColon=Doména:
forSecureOnly=Pouze šifrovaná připojení
forAnyConnection=Libovolný typ připojení
expireAtEndOfSession=Na konci relace
can=Povolit
canAccessFirstParty=Zakázat pro servery třetích stran
canSession=Povolit pro relaci
cannot=Blokovat
noCookieSelected=<nebylo zvoleno cookie>
cookiesAll=Tyto cookies jsou uloženy ve vašem počítači:
cookiesFiltered=Tyto cookies vyhovují vašemu hledání:
# LOCALIZATION NOTE (removeSelectedCookies):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# If you need to display the number of selected elements in your language,
# you can use #1 in your localization as a placeholder for the number.
# For example this is the English string with numbers:   
# removeSelectedCookied=Remove #1 Selected;Remove #1 Selected
removeSelectedCookies=Odebrat #1 zvolenou;Odebrat #1 zvolené;Odebrat #1 zvolených
defaultUserContextLabel=Žádný

#### Offline apps
offlineAppsList.height=7em
offlineAppRemoveTitle=Smazání offline obsahu
offlineAppRemovePrompt=Po smazání offline obsahu nebude server %S dostupný v režimu offline. Opravdu chcete smazat offline obsah tohoto serveru?
offlineAppRemoveConfirm=Smazat offline obsah

# LOCALIZATION NOTE: The next string is for the disk usage of the
# offline application
#   e.g. offlineAppUsage : "50.23 MB"
#   %1$S = size (in bytes or megabytes, ...)
#   %2$S = unit of measure (bytes, KB, MB, ...)
offlineAppUsage=%1$S %2$S

offlinepermissionstext=Následující servery nejsou oprávněny ukládat offline obsah:
offlinepermissionstitle=Offline obsah

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the web content cache.
#   e.g., "Your web content cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualDiskCacheSize=Velikost mezipaměti webových stránek je %1$S %2$S
actualDiskCacheSizeCalculated=Probíhá výpočet velikosti mezipaměti webových stránek… 

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the application cache.
#   e.g., "Your application cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualAppCacheSize=Velikost mezipaměti webových aplikací je %1$S %2$S

syncUnlink.title=Odpojení zařízení
syncUnlink.label=Toto zařízení nebude již dále připojeno k vašemu účtu Sync. Všechna vaše osobní data, jak v zařízení, tak v účtu Sync, zůstanou nedotčena.
syncUnlinkConfirm.label=Odpojit

# LOCALIZATION NOTE (featureEnableRequiresRestart, featureDisableRequiresRestart, restartTitle): %S = brandShortName
featureEnableRequiresRestart=Pro povolení této vlastnosti je nutné %S restartovat.
featureDisableRequiresRestart=Pro zakázání této vlastnosti je nutné %S restartovat.
shouldRestartTitle=Restartovat %S

restartNow=Restartovat
restartLater=Restartovat později

#### e10S
# LOCALIZATION NOTE (e10sFeedbackAfterRestart): This message appears when the user
# unchecks "Enable multi-process" on the "General" preferences tab.
e10sFeedbackAfterRestart=Po restartu se otevře stránka input.mozilla.org, kde nám můžete poskytnout zpětnou vazbu o své zkušenosti s e10s.
